*{margin:0;padding:0;border:0;}

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/32b5ee");


/*PlutoSansCondBlack */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_0_0.eot');
src: url('fonts/32B5EE_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_0_0.woff2') format('woff2'),url('fonts/32B5EE_0_0.woff') format('woff'),url('fonts/32B5EE_0_0.ttf') format('truetype');
font-style: normal;
font-weight: 900;}

/* PlutoSansCondHeavy */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_3_0.eot');src: url('fonts/32B5EE_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_3_0.woff2') format('woff2'),url('fonts/32B5EE_3_0.woff') format('woff'),url('fonts/32B5EE_3_0.ttf') format('truetype');
font-style: normal;
font-weight: 800;}

/* PlutoSansCondBold */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_1_0.eot');
src: url('fonts/32B5EE_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_1_0.woff2') format('woff2'),url('fonts/32B5EE_1_0.woff') format('woff'),url('fonts/32B5EE_1_0.ttf') format('truetype');
font-style: normal;
font-weight: 700;}

/* PlutoSansCondMedium */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_5_0.eot');
src: url('fonts/32B5EE_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_5_0.woff2') format('woff2'),url('fonts/32B5EE_5_0.woff') format('woff'),url('fonts/32B5EE_5_0.ttf') format('truetype');
font-style: normal;
font-weight: 600;}

/* PlutoSansCondRegular */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_6_0.eot');src: url('fonts/32B5EE_6_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_6_0.woff2') format('woff2'),url('fonts/32B5EE_6_0.woff') format('woff'),url('fonts/32B5EE_6_0.ttf') format('truetype');
font-style: normal;
font-weight: 500;}

/* PlutoSansCondLight */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_4_0.eot');
src: url('fonts/32B5EE_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_4_0.woff2') format('woff2'),url('fonts/32B5EE_4_0.woff') format('woff'),url('fonts/32B5EE_4_0.ttf') format('truetype');
font-style: normal;
font-weight: 400;}

/* PlutoSansCondExLight */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_2_0.eot');
src: url('fonts/32B5EE_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_2_0.woff2') format('woff2'),url('fonts/32B5EE_2_0.woff') format('woff'),url('fonts/32B5EE_2_0.ttf') format('truetype');
font-style: normal;
font-weight: 300;}

/* PlutoSansCondThin */
@font-face {font-family: 'PlutoSansCond';
src: url('fonts/32B5EE_7_0.eot');src: url('fonts/32B5EE_7_0.eot?#iefix') format('embedded-opentype'),url('fonts/32B5EE_7_0.woff2') format('woff2'),url('fonts/32B5EE_7_0.woff') format('woff'),url('fonts/32B5EE_7_0.ttf') format('truetype');
font-style: normal;
font-weight: 200;}


body,
#main .cs-widget {font-family: 'PlutoSansCond', Helvetica, Arial, sans-serif;font-weight: 400;line-height:26px;font-size: 17px;letter-spacing: 0.015em;color: rgb(0,54,78);}

.ie5 #browserwarnung,
.ie6 #browserwarnung,
.ie7 #browserwarnung,
.ie8 #browserwarnung,
.ie9 #browserwarnung {display: block;}
#browserwarnung{display: none;width:100%;height: 100px;top:0;left:0;position:absolute;padding: 15px;background: #ff0000;z-index: 999;}
#browserwarnung h6{ color: #fff;font-size: 22px;font-weight: bold;line-height: 24px;margin: 0;padding: 0;}
#browserwarnung p{font-size:18px;line-height: 22px;color: #fff;}

ul {list-style-type:none;}
hr {height:1px;clear:both;margin:20px 0px;background:rgb(0,144,164);}
a {text-decoration:none;color:rgb(0,144,164);outline: 0;}
a:hover {text-decoration:underline;color:#666666;}
a:active {text-decoration: none;border: none;}
b {font-weight:normal;}
sup {font-size: 50%;top: -0.7em;}
strong { font-weight: 800;}

h1,
h2 {font-weight: 400;font-size:36px;line-height: 39px; margin-bottom: 5px;color: rgb(0,54,78);text-align: center;}
h3 {font-size:36px;line-height: 39px; color: rgb(0, 144, 164);margin-bottom: 35px;}
h4 {font-weight: normal;font-size:100%;line-height: inherit; margin-bottom: 5px;}
h1,h2,h3,h4,h5 {margin-top: 0;}

.deutsch,
.english {display: none;}
html[lang=de] .deutsch,
html[lang=en] .english {display: block;}

.clear{clear:both;}
.invisible{display:none;}

#main .jobs-container {background: url("img/loader.gif") no-repeat scroll center 70px transparent;}
table {border-collapse: collapse;border-spacing: 0;}

.quote {background-repeat: no-repeat; background-size:12px 16px;width: 12px;height: 16px;display: inline-block;}
.quote.start {background-image: url("img/quote-start.svg");margin-left: -17px;margin-right: 5px;}
.quote.end {background-image: url("img/quote-end.svg");margin-left: 5px;}
.quote.start.dark {background-image: url("img/quote-start-dark.svg");margin-left: -21px;margin-right: 5px;}
.quote.end.dark {background-image: url("img/quote-end-dark.svg");margin-left: 5px;}

#scrolltop {width: 40px;height: 40px;line-height: 40px;text-align: center;position: fixed;bottom: 15px;
right: 15px;background: #fff;z-index: 100;outline: 0;opacity: 0;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
.scrolled #scrolltop {opacity: 1;}

#scrolltop,
#header .mod_navigation ul.level_2,
#header .extras,
#header .inside:first-child #logo,
#header .inside:first-child #logo img {
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;
}

.arrow-block {display: table;height: 18px;width: 100%;}
.arrow-block span {display: table-cell;background: #fff;}
.arrow-block span.center {background-position: 0 0;background-color: transparent;background-repeat: no-repeat;background-attachment: scroll; background: transparent;background-size: 80px 18px;width: 80px;}
.arrow-block.top {top: 0;}
.arrow-block.top span.center {background-image: url("img/arrow-up.svg");}
.arrow-block.bottom {bottom: 0;}
.arrow-block.bottom span.center {background-image: url("img/arrow-down.svg");}

.home #header {position: static;}
.home #header .arrow-block {display: none;}
.home #header .slideshow .arrow-block {display: table;position: absolute;z-index: 200;background-color: transparent;}
.home #header .slideshow .arrow-block.top {top: 0;}
.home #header .slideshow .arrow-block.top span.center {background: url("img/arrow-down-color.svg") transparent no-repeat center center;}
.home #header .slideshow .arrow-block.top span {background-color: transparent;}
.home #header .slideshow .arrow-block.bottom {bottom: -1px;}
.home #main {padding-top: 0;margin-bottom: -40px;margin-top: -45px;}

.custom.scrolled #home-scrolled-nav {display: block;top: 0;}


#header,
#header #home-scroll-nav {position: fixed;z-index: 100;width: 100%;background-color: rgb(255, 255, 255);padding-bottom: 55px;}
#header .container {position: relative;}

#header .arrow-block {background: rgb(0,144,164);}

#header #logo {display: block;position: absolute;left: 50%;top: 10px;margin-left: -38px;}
#header #logo,
#header #logo img  {width: 196px; height: 70px;}

.home #header #logo,
.home #header.scrolled .inside:first-child #logo {margin-left: -65px;}
.home #header #logo,
.home #header #logo img,
.home #header.scrolled .inside:first-child #logo,
.home #header.scrolled .inside:first-child #logo img {width: 344px; height: 123px;}

.home #header #home-scroll-nav {height: 0;opacity: 0;
-webkit-transition: all 0.4s ease-in-out 0s;
-moz-transition: all 0.4s ease-in-out 0s;
-o-transition: all 0.4s ease-in-out 0s;
transition: all 0.4s ease-in-out 0s;}
.home #header.scrolled #home-scroll-nav {height: auto;opacity: 1;position: fixed;top: 0;background: #fff;z-index: 100;width: 100%;}

.home #header #home-scroll-nav .arrow-block {display: table;padding-top: 5px;height: 23px;}

#header .slideshow {opacity: 0;}
#header .slideshow.slick-initialized {opacity: 1;}

.slick-slider .slick-slide {position: relative;}
.slick-slider .slick-slide .text-content {font-weight: 500;font-size: 15px;line-height: 20px;color: #fff;position: absolute;bottom: 20px;left: 30px;margin-right: 30px;max-width: 460px;}
.slick-slider .slick-slide .text-content strong {font-weight: 700;font-size: 17px;line-height: 24px;}
.slick-slider .slick-arrow {position: absolute;z-index: 10;top: 0;height: 100%;background-color: transparent;background-position: center center;background-size: 12px 20px;background-repeat: no-repeat;width: 40px;overflow: hidden;text-indent: -500px;outline: 0;}
.slick-slider .slick-next {right: 0;background-image: url("img/slider-rechts.svg");}
.slick-slider .slick-prev {left: 0;background-image: url("img/slider-links.svg");}

#header .extras,
.home #header.scrolled .extras {background: rgb(0,144,164);padding: 10px 0;overflow: hidden;height: 50px;}
#header .extras a {color: #ffffff;background: url("img/pfeil-button.svg") no-repeat transparent scroll center right;line-height: 30px;padding-right: 35px;display: inline-block;font-size: 16px;margin-right: 15px;}
#header .extras a:hover {color: rgb(210, 216, 0);text-decoration: none;}
#header .extras span {float: right;}
#header .extras span a {background: none;padding-right: 0;margin-right: 0;}

#header .nav-block{margin-top: 60px;}
.home #header .inside:first-child .nav-block,
.home #header.scrolled .inside:first-child .nav-block {margin-top: 114px;}

#header .mod_navigation.links {display: inline-block;}
#header .mod_navigation.rechts {display: inline-block; float: right;}
#header .mod_navigation ul {margin-bottom: 0;}
#header .mod_navigation ul li {display: inline-block;margin: 0 15px;}
#header .mod_navigation ul li.first {margin-left: 0;}
#header .mod_navigation ul li.last {margin-right: 0;}

#header .mod_navigation ul li a,
#header .mod_navigation ul li span {font-size: 17px;line-height: 18px;font-weight: 800;color: rgb(0,144,164);}
#header .mod_navigation ul li a:hover,
#header .mod_navigation ul li .active,
#header .mod_navigation ul li .trail {color: rgb(0,54,78);text-decoration: none;}

#header.scrolled .mod_navigation .active ul.level_2 {opacity: 0;}
#header.scrolled .mod_navigation .active:hover ul.level_2 {opacity: 1;border-bottom: 1px solid rgb(0,144,164);}

#header .mod_navigation ul.level_2 {display: none;position: absolute;padding: 10px 15px;background: #ffffff;margin-left: -15px;}
#header .mod_navigation .active ul.level_2 {display: block;}
#header .mod_navigation ul.level_2 li {display: block;margin: 0;}
#header .mod_navigation ul.level_2 li a strong {font-weight: inherit;}

#header .nav-toggle {display: none;}

#header.scrolled,
.home #header.scrolled #home-scroll-nav {border-bottom: 1px solid rgb(0,144,164);}
#header.scrolled .extras {height: 1px;padding: 5px 0 0 0;}
#header.scrolled .nav-block {margin-top: 25px;}
#header.scrolled #logo {margin-left: -24px;}
#header.scrolled #logo,
#header.scrolled #logo img {width: 120px;height: 42px;}


#main input.text,
#main select,
#main textarea,
#main button.submit,
#main .widget-select,
#main .jobs-container input,
#main .mod_search input {border: none;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
line-height: 40px;color: rgb(0,54,78);height: 40px;margin-bottom: 20px;padding: 0 15px;width: 100%;display: inline-block;background: #fff;}
#main textarea {height: 150px;}
#main .ce_form .widget{display: block;}


.safari #main select {text-indent: 7px;}

#main .float_left {float: left;margin: 0 15px 15px 0;}
#main .float_right {float: right;margin: 0 0 15px 15px;}
#main .float_above,
#main .float_below {width: 100%;}
#main .image_container img {display: block;}
#main .image_container.float_above {margin-bottom: 15px;}

#main .mod_newslist .block .image_container {margin: 0 15px 40px 0;width: 25%;float: left;}
#header .slideshow .image_container img,
#main .ce_image .image_container img,
#main .mod_newslist .block .image_container img,
.home #main .mod_newslist .block .image_container img {display: block;width: 100%;height: auto;}

#main .image_container .caption {color: rgb(0,144,164);font-size: 15px;line-height: 18px;padding: 20px 0;}

#main .anker {height: 1px;width: 1px;position: absolute;top: -80px;left: 0;background: transparent;}
#main {margin-bottom: 80px;padding-top: 200px;min-height: 80vh;}
/* Elemente vor jQuery-Neuanordnung ausblenden */
#main > .inside {display: none;}
#main a {text-decoration: underline;}
#main a:hover{text-decoration:none;color: #ccc;}
#main p,
#main ul {margin-bottom: 26px;}
#main ul {color: rgb(0,144,164);margin-left: 20px;list-style: outside none disc;list-style-image: url('img/list-bullet.svg');}
#main ul li {font-weight: 800;padding-left: 5px;}
#main .ce_text a {white-space:nowrap;}

#main .mod_article .no-space-bottom {border: none;margin-bottom: 0!important;padding-bottom: 0;}
#main .mod_article .no-space-bottom p {margin-bottom: 0;}
#main .mod_article .no-space-bottom .trennlinie {display: none;}

#main blockquote {position: relative;font-size: 27px;line-height: 33px;font-weight: 700;}
#main blockquote p {display: inline;}

#main .white-text p {color: #fff;}

#main .mod_article > .block,
#main .row {margin-bottom: 40px;}

#main .mod_article {padding-top: 60px;position: relative;}
#main .mod_article.no-space-top {padding-top: 0;}
#main .formbox,
#main .trenner {margin-top: 60px;}
#main .trenner {background-color: rgb(210, 216, 0);padding: 40px 0 40px 0;min-height: 300px;
background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
#main .trenner.dark-base {background-color: rgb(0,144,164);}
#main .trenner.flex-height {min-height: 1px;}
#main .trenner .headline {border: none;padding: 40px 0;margin: 0;}
#main .trenner .headline p {margin: 0;}
#main .trenner .headline .trennlinie {display: none;}
#main .trenner .arrow-block {position: absolute;left: 0;background: transparent;z-index: 10;}
#main .trenner .ce_form {position: absolute;width: 100%;top: 15px;left: 0;z-index: 1;}

#main .trenner .ce_text,
#main .trenner .ce_image {padding-top: 40px;}
#main .trenner .ce_download {padding-left: 80px;font-size: 27px; line-height: 54px; font-weight: 800;background: url("img/icon-pdf.svg") no-repeat scroll left center;background-size: 38px 52px;}
#main .trenner .ce_download img {display: none;}
#main .trenner .ce_download a {text-decoration: none;display: block;color: rgb(0,54,78);}
#main .trenner .ce_download a .size {font-weight: 400;}

/*#main .trenner .ce_youtube {position: absolute;top: 50%;z-index: 100;left: 50%;}
#main .trenner .ce_youtube a,
#main .trenner .ce_youtube a {width: 74px;height: 74px;background: transparent url("img/play.svg") no-repeat scroll center center;padding: 0;margin: -37px 0 0 -37px;display: block;}*/

#main .trenner .gmap {margin: -40px 0 -47px 0;}
#main .trenner .gmap iframe {}
#main .trenner .gmap .external-link {display: none;}
#main .trenner#trenner-google-map {background-color: #fff;}

#main .formbox {padding-top: 0;background: transparent url("img/background-formular.jpg") no-repeat scroll center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

#main .formbox .arrow-block {background: none;}
#main .formbox .arrow-block.top {}
#main .formbox .arrow-block.bottom {}

#main .button-below > .block a {position: absolute; bottom: 0; display: block;}
#main .button-below > .block a:hover {}
#main .button-below > .block {padding-bottom: 20px;}

#main .ce_headline {margin-bottom: 40px;}
#main .ce_headline strong {font-weight: 800;font-size: 37px;}
#main .ce_headline .image_container {text-align: center;padding-top: 15px;}
#main .ce_headline .image_container img {width: auto;display: inline;}
#main .ce_headline p {font-size: 36px;line-height: 39px;font-weight: 400;text-align: center;}
#main .row .ce_headline {margin-left: 15px;margin-right: 15px;}

#main .mod_sitemap a { background-image: none;}
#main .mod_sitemap ul.level_1 > li > a{ }

/*#main .youtube {max-width: 767px;}
#main .row .youtube {padding-bottom: 25%;}

#main .youtube {position: relative;padding-bottom: 55%;padding-top: 15px;height: 0;overflow: hidden;}
#main .youtube iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}*/

#main iframe {width:100%;}

#main .ce_headline {clear: both;}

#main .trennlinie {background: rgb(0, 144, 164);height: 4px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}
#main .ce_headline .trennlinie,
#main .mod_newsreader .trennlinie,
#main .mod_eventreader .trennlinie {margin-top: 40px;}

#main .ce_form p.error {color: #ffffff;margin: 20px 0 0 0;font-weight: 500;}
#main .ce_form p.error span {background: #ff0000;display: block;width: 20px;float: left;height: 20px;text-align: center;line-height: 21px;font-weight: 400;margin-right: 5px;font-size: 16px;text-indent: 1px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#main .ce_form input.error,
#main .ce_form .widget-select.error {border: 2px solid #ff0000;}
#main .ce_form .widget-select.error p.error {display: none;}
#main .ce_form table {width: 100%;}
#main .ce_form select {width: 100%;}
#main .ce_form .row .headline {border: none;margin: 40px 0 20px 0;line-height: inherit;font-size: 100%;padding: 0;font-weight: 800;color: #fff;}
#main .ce_form .row .headline p {margin-bottom: 0;font-size: inherit;line-height: inherit;text-align: left;font-weight: 800;}
#main .ce_form .row .headline .trennlinie {display: none;}
#main .ce_form .widget-select {overflow: hidden;padding-left: 0;background: url("img/select-arrow.svg") no-repeat 97% center #fff;}
#main .ce_form .widget-select select {width: 115%;background: none;}
#main .ce_form fieldset {border: none;text-align: left;margin: 0;padding: 0;}
#main .ce_form legend {font-weight: normal;padding: 0;}
#main .ce_form .explanation {color: #ffffff;}
#main .ce_form label a {color: #ffffff;}
#main .ce_form .col_0 {text-align: right;padding-right: 15px;}
#main .ce_form td,
#main .ce_form th {vertical-align: top;}
#main .ce_form button.submit {background-color: rgb(210, 216, 0); background-image: url(img/pfeil-button-rechts-schwarz.svg); background-repeat: no-repeat;background-position: right center!important;-webkit-appearance: none;width: 100%;color: rgb(0, 54, 78);font-size: 17px;font-weight: 800;text-align: left;}

#main .ce_form .hide {display:none;}

/*Einwilligung*/
#main .ce_form .checkbox_container span label {display: inline;font-weight: 800;color: #fff;}

#main .ce_form .widget-fineuploader {border: none;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;font-weight: 15px;line-height: 40px;color: rgb(0,54,78);background: #fff;padding: 10px 10px 30px 10px;}
#main .ce_form .widget-fineuploader .qq-upload-button {margin: 0 auto;background: none;border: none;color: #666;width: auto;padding: 0;cursor: pointer;}
#main .ce_form .widget-fineuploader .qq-upload-button input {cursor: pointer;}
#main .ce_form .widget-fineuploader .qq-upload-list {list-style: none;margin: 0;}
#main .ce_form .widget-fineuploader .qq-upload-list li {width: 100%;display: block;margin: 0 0 5px 0;padding: 7px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;color: rgb(0, 54, 78);overflow: hidden;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-success {background-color: rgb(210, 216, 0);}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-fail {color: #fff;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-thumbnail-wrapper {margin-bottom: 7px;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-thumbnail-wrapper img {width: 100%;height: auto;display: block;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-success .qq-upload-delete-selector {}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-file,
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-size {display: block;padding: 0 0 4px 0;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-status-text {font-weight: 400;font-size: 12px;display: block;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-spinner {margin-bottom: 10px;}

#main .ce_form .widget-fineuploader .qq-upload-list {font-weight: 400;}
#main .ce_form .widget-fineuploader .qq-upload-list .qq-upload-file {font-weight: 800;}
#main .ce_form .widget-fineuploader .qq-upload-list span {}
#main .ce_form .widget-fineuploader .qq-upload-list span.qq-upload-size {}


#main .ce_form .widget-fineuploader .qq-total-progress-bar-container-selector {margin: 0 0 5px 0;}

#main .mod_article .ce_accordion {margin-bottom: 0;}
#main .ui-accordion-content {}
#main .ui-accordion-header {border-top: 1px solid rgb(0,144,164); padding: 15px 0;cursor: pointer; font-size: 27px; line-height: 33px;outline: 0;}
#main .ui-accordion-header .ui-icon { display: inline-block;float: right;font-size: 27px;}
#main .ui-accordion-header .ui-icon::after { content: "↓";}
#main .ui-state-active .ui-icon {display: none;}

#main .jobs-container {position: relative;}
#main .jobs-container .cs-widget-results {min-height: 200px;position: relative;padding-bottom: 30px;}
#main .jobs-container #jobs-teaser .cs-widget-results {padding-bottom: 0;margin-top: 0;}
#main .jobs-container .results-bar-top {display: none!important;}
#main .jobs-container a{text-decoration: none;color: rgb(0,54,78);}
#main .jobs-container ul {margin-left: 0;list-style: none;color: rgb(0,54,78);}
#main .jobs-container ul li {font-weight: 400;font-size: 27px; line-height: 33px; padding-left: 0;border-bottom: 1px solid rgb(0,144,164);background: #fff;}
#main .jobs-container ul li .cs-result__link {position: relative;padding: 10px 70px 10px 0;cursor: pointer;}
#main .jobs-container ul li .cs-result__link:hover {color: #ccc;}
#main .jobs-container ul li .cs-result__link .jobad-date-published {position: absolute;right: 0;top: 10px;font-size: 14px;}
#main .jobs-container ul li .cs-result__link .jobad-working-time-model,
#main .jobs-container ul li .cs-result__link .jobad-workplace {font-size: 16px;}

#main .jobs-container .results-bar-bottom {position: absolute;bottom: 0;width: 100%;}
#main .jobs-container .results-bar-bottom .cs-widget-results__sort {display: none;}
#main .jobs-container .results-bar-bottom .cs-widget-results__counter {flex-grow: 1;font-size: 14px;}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination{flex-grow: 1;text-align: right;}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination a {color: rgb(0,144,164);}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination a.js-cs-pagination-button-prev::after {content: "←";}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination a.js-cs-pagination-button-next::after {content: "→";}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination .cs-pagination__numbers {display: inline;}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination .cs-pagination__numbers a {padding: 0 5px;}
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination .cs-pagination__numbers a:hover span,
#main .jobs-container .results-bar-bottom .cs-widget-results__pagination .cs-pagination__numbers a.page-active span {color: #ccc;}

#main .jobs-container .cs-result__favorite,
#main .jobs-container .cs-icon {display:none;}

#main .jobs-container .widget-search {position: relative;margin-top: 30px;}
#main .jobs-container .widget-search .search-button,
#main .mod_search button.submit,
#main .jobs-container .mod_form button.submit {position: absolute;top: 0;right: 0;height: 40px;width: 40px;overflow: hidden;text-indent: -500px; background: url("img/pfeil-rechts-weiss.svg") no-repeat center center rgb(0,54,78);
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}
#main .jobs-container .widget-search input {margin-bottom: 0;}
#main .jobs-container .widget-search .search-location,
#main .jobs-container .widget-search .cs-widget-simple__clear-wrapper {display: none;}

#main .mod_form form,
#main .mod_form input {margin-bottom:0;}
#main .mod_form input,
#main .mod_search input {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

#main .jobs-container.jobs-search {padding: 40px 0;margin: -40px 0;background: transparent url("img/background-jobsearch.jpg") no-repeat scroll center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
#main .jobs-container.jobs-search h2 {color: #fff;float: left;background: url("img/icon-search.svg") no-repeat;background-size: 40px 41px; padding-left: 50px;line-height: 41px;margin-bottom: 0;}

#main .jobs-container.jobs-search #cs-results-container {display: none;}
#main .jobs-container.jobs-search #jobs-search {margin-left: 320px;position: relative;}
#main .jobs-container.jobs-search .widget-search {margin: 0;}

#main .jobs-container#job-results .widget-search input,
#main .mod_search input {border: 2px solid rgb(0,144,164);}
#main .jobs-container#job-results .widget-search .search-button,
#main .mod_search button.submit {background-color: rgb(0,144,164);}
#main .mod_search .widget.widget-submit {position: relative;top: -60px;}
#main .mod_search p.info,
#main .mod_search span.relevance,
#main .mod_search p.url {display:none;}
#main .mod_search {margin-bottom:100px !important;}

#main .mod_newsreader.stellenanzeigen ul {color:rgb(0,54,78);}
#main .mod_newsreader.stellenanzeigen ul li {font-weight:400;}
#main .mod_newsreader.stellenanzeigen .row {margin-top:40px;}
#main .mod_newsreader.stellenanzeigen .detail-left {border-right:4px solid rgb(0,144,164);}
#main .mod_newsreader.stellenanzeigen .detail-right {color:rgb(0,144,164);}

/*#main .content-slider .block img {height: auto;width: 100%;}
#main .carousel-control {background: none;font-size: 120px;margin-top: -30px;top: 50%;width: 40px;}
#main .content-slider a:hover {text-decoration: none;}*/

#main .mod_newslist {}
#main .mod_eventlist {margin-bottom: 10px;}
.home #main .mod_eventlist {margin-bottom: 0;}
#main .mod_newslist > h2,
#main .mod_eventlist > h2,
#main .mod_calendar > h2 {text-align: left;font-weight: 800;margin-bottom: 30px;background-repeat: no-repeat; background-position: right center;display: inline-block;padding-right: 70px;line-height: 50px;}
#main .mod_newslist > h2 {background-image: url("img/icon-bubble-neuigkeiten01.svg");background-size: 49px 46px;}

#main .mod_eventlist > h2,
.home #main .mod_calendar > h2 {background-image: url("img/icon-clock.svg");background-size: 46px 46px;}
.home #main .mod_newslist > h2,
.home #main .mod_calendar > h2 {font-size: 27px;}

#main .mod_newslist .block,
#main .mod_eventlist .header {border-top: 1px solid rgb(0,144,164);padding-top: 40px;clear: both;}
#main .mod_newslist .pagination,
#main .mod_eventlist .pagination {border-top: none;padding-top: 0;}
#main .mod_newslist .block.first,
#main .mod_eventlist .header.first {border-top: none;}
#main .mod_newslist .block.last,
#main .mod_eventlist .event.last {border-bottom: 1px solid rgb(0,144,164);}
#main .mod_newslist .block h2,
#main .mod_newslist .block h2 a,
#main .mod_eventlist .event h2,
#main .mod_eventlist .event h2 a {text-align: left;font-size: 36px;line-height: 39px;font-weight: 400;color: inherit;
text-decoration: none;}
#main .mod_eventlist h3 {padding-top: 40px;margin-top: 30px;border-top: 1px solid rgb(0, 144, 164);}
#main .mod_eventlist h3.first {border-top: none;margin-top: 0;}

#main .mod_newslist .block h2,
#main .mod_newslist .block .ce_text[itemprop="description"],
#main .mod_newslist .block .ce_text
#main .mod_newslist .block .more {/*margin-left: 25%;padding-left: 15px;*/}

#main .mod_newslist .block .ce_text[itemprop="description"],
#main .mod_newslist .block .ce_text[itemprop="description"] p,
#main .mod_newslist .block .ce_text,
#main .mod_newslist .block .ce_text p {margin-bottom: 0;border: none;padding-top: 0;clear: none;}
#main .mod_newslist .block .more {margin-bottom: 40px;}
/*#main .mod_newslist .block .more a::before {content:'→';}*/

#main .mod_eventlist .info {color: rgb(0,54,78);font-weight: 800;}
#main .mod_eventreader .infoblock {margin-bottom: 26px;}
#main .mod_eventreader .infoblock p {margin-bottom: 0;}

.home #main .mod_newslist {}
.home #main .mod_newslist .block {border-bottom: none;margin-bottom: 50px;}
.home #main .mod_newslist .block .image_container {width: 60%;display: block;float: left;margin: 0 15px 15px 0;}
.home #main .mod_newslist .block h2 {margin-left: 0;padding-left: 0;padding-bottom: 10px;}
.home #main .mod_newslist .block .ce_text[itemprop="description"],
.home #main .mod_newslist .block .more {margin-left: 60%;}
.home #main .more-news {display: block;text-align: right;padding: 10px 0;border-bottom: 1px solid rgb(0,144,164);}

#main .mod_newsreader h1,
#main .mod_eventreader h1 {font-weight: 800;}
#main .mod_newsreader .info,
#main .mod_eventreader .info {text-align: center;margin-bottom: 40px;}
#main .mod_newsreader .back,
#main .mod_eventreader .back {display: none;/*text-align: right;border-top: 1px solid rgb(0,144,164);text-align: right;padding-top: 20px;clear: both;margin-bottom: 0;*/}
/*#main .mod_newsreader .back a::before,
#main .mod_eventreader .back a::before {content: "→ ";}*/
#main .mod_newsreader.block,
#main .mod_eventreader.block {border-bottom: 1px solid rgb(0,144,164);}

#main .mod_eventlist .header {overflow: hidden;height: 1px;line-height: 50px;}
#main .mod_eventlist .event {padding: 15px 0;}
#main .mod_eventlist .event.last {padding-bottom: 40px;}
.home #main .mod_eventlist .event.last {padding-bottom: 15px;border-bottom: none;}
#main .mod_eventlist .event .date {display: block;}
#main .mod_eventlist .event a {color: rgb(0,54,78);text-decoration: none;font-weight: 700;}

#main .mod_newsreader .image_container,
#main .mod_eventreader .image_container {margin-bottom: 20px;}



/*Stellenanzeigen Liste*/
#main .mod_newslist.stellenanzeigen .block {border-top:0px solid transparent !important;margin-bottom:0;}
#main .mod_newslist.stellenanzeigen .layout_latest {border-bottom:1px solid rgb(0,54,78) !important;}
#main .mod_newslist.stellenanzeigen .layout_latest p.more a {font-size:60px;color:rgb(0,54,78);text-decoration:none;}
#main .mod_newslist.stellenanzeigen .layout_latest p.more {float: right;margin-left:0;margin-bottom: 0;margin-top: -50px;}
#main .mod_newslist.stellenanzeigen .layout_latest.block:hover,
#main .mod_newslist.stellenanzeigen .layout_latest.block:hover a {color:rgb(0,144,164);}


#main .mod_calendar h2 {color: #fff;}
.home #main .mod_calendar h2 {color: rgb(0,54,78);}
#main .mod_calendar table {width: 100%;border-bottom: 1px solid rgb(0,144,164);}
#main .mod_calendar .head {vertical-align: middle;}

#main .mod_calendar table {
background-image: url("img/line-corner.svg"), url("img/line-full.svg"), url("img/line-corner.svg"), url("img/line-full.svg");
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: right top, left top, right 38px, left 38px;
    background-size: 6px 4px, 1200px 4px, 6px 4px, 1200px 4px;
}

#main .mod_calendar .head.current {font-size: 17px;}
#main .mod_calendar .head.previous {text-align: left;}
#main .mod_calendar .head.next {text-align: right;}
#main .mod_calendar .head a {text-decoration: none;color: rgb(0,54,78);font-size: 25px;background-position: center center;background-color: transparent;background-repeat: no-repeat;background-size: 25px 20px;padding: 0 15px;}
#main .mod_calendar .head.next a {background-image: url("img/icon-cal-next.svg");}
#main .mod_calendar .head.previous a {background-image: url("img/icon-cal-prev.svg");}

#main .mod_calendar .head,
#main .mod_calendar .label,
#main .mod_calendar .days {line-height: 40px;font-size: 15px;text-align: center;}
#main .mod_calendar .days {font-weight: 700;color: rgb(0,144,164);}
#main .mod_calendar .days.today {background: url("img/icon-cal-today.svg") no-repeat center center;background-size: 30px 30px;}
#main .mod_calendar .days.active {background: url("img/icon-cal-active.svg") no-repeat center center;background-size: 30px 30px;}
#main .mod_calendar .days.active a {color: #fff;text-decoration: none;}
#main .mod_calendar .week_0,
#main .mod_calendar .week_2,
#main .mod_calendar .week_4,
#main .mod_calendar .week_6 {background: rgba(0,144,164,0.1);}

#main .pagination {border: none;clear: both;width: 100%;text-align: right;}
#main .pagination p{display:none;}
#main .pagination ul {padding-top: 3px;}
#main .pagination ul li{display:inline;}
#main .pagination ul li a,
#main .pagination ul li span { padding: 0 5px;font-weight: 400;
text-decoration: none;}
#main .pagination ul .current{color: #ccc;}

#main .ce_gallery {}
#main .ce_gallery img {height: auto;width: 100%;}
#main .ce_gallery.slick-slider .slick-arrow {background-position: center 20px;}
#main .ce_gallery.slick-slider .slick-prev {left: 15px;}
#main .ce_gallery.slick-slider .slick-next {right: 15px;}

#main .ce_text > p > img {display: inline-block;margin-bottom: 10px;}


#footer {background: rgb(0,144,164);padding-bottom: 5px;}
#footer .container{position: relative;}
#footer .social-media,
#footer .navi {padding-top: 20px;}
#footer .social-media li {padding-right: 5px;display: inline;}
#footer .social-media a img {width: 37px;height: 37px;}
#footer .navi {position: absolute;top: 0;right: 0;}
#footer .navi li {display: inline;}
#footer .navi li a {color: #fff;font-size: 15px;font-weight: 500;padding-left: 20px;}

#footer .arrow-block {background: rgb(0,144,164);}

#cboxTitle {font-size: 14px;}

/* KLARO BLOCKED MEDIA COLORS/STYLING */
#main .video_container {position: relative;padding-bottom: 55%;padding-top: 15px;height: 0;overflow: hidden;}
#main .video_container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

#main .media-blocked {border: 1px solid rgb(0,144,164);background: #fff;}
#main .media-blocked.gmap {border: none;}
#main .media-blocked iframe {background: none;}
#main .media-blocked .message {position: absolute;top: 30%;width: 100%;background: rgb(210, 216, 0);text-align: center;padding: 15px 0;z-index: 1;}
#main .media-blocked .message strong {display: block;margin-bottom: 5px;}
#main .media-blocked .message a.pref {display: block;margin-bottom: 10px;color: rgb(38, 92, 116);text-decoration: underline;}
#main .media-blocked .message a.extlink {display: inline-block;background: rgb(38, 92, 116);color: #fff;padding: 2px 10px;text-decoration: none;text-transform: uppercase;}

#main #job-results.media-blocked {margin-top: 20px;}
#main .jobs-container.media-blocked .message {display: block;position: static;margin: 0;padding: 20px;}
#main .jobs-container.jobs-search.media-blocked .message {display: none;}

/* KLARO COLORS/STYLING */
#klaro .klaro .cookie-notice {max-width: 330px;line-height: 20px;right: auto;left: 20px;}
#klaro .klaro button {cursor: pointer;}
#klaro .klaro .cookie-notice p,
#klaro .klaro .cookie-notice strong,
#klaro .klaro .cookie-notice a,
#klaro .klaro .cookie-modal h1,
#klaro .klaro .cookie-modal a,
#klaro .klaro .cookie-modal p,
#klaro .klaro .cookie-modal strong,
#klaro .klaro .cookie-modal li,
#klaro .klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes,
#klaro .klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-required {color: rgb(0, 54, 78);}

#klaro .klaro .cookie-modal a,
#klaro .klaro .cookie-notice a {text-decoration: underline;}
#klaro .klaro .cm-btn,
#klaro .klaro .cookie-notice,
#klaro .klaro .cookie-modal .cm-modal {background: rgb(210, 216, 0);border-radius:0;}
#klaro .klaro .cookie-modal .cm-btn.cm-btn-accept {float: left;}
#klaro .klaro .cm-toggle-all {display: none;}

#klaro .klaro .cookie-modal .cm-btn.cm-btn-success,
#klaro .klaro .cookie-notice .cm-btn.cm-btn-success {background: rgb(38, 92, 116);color: #fff;font-weight: 400;padding-left: 10px; padding-right: 10px;text-transform: uppercase;line-height: 20px;padding-top: 8px;}
#klaro .klaro .cookie-modal .cm-modal .cm-header,
#klaro .klaro .cookie-modal .cm-modal .cm-footer {border-color: rgb(38, 92, 116);}

#klaro .klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider,
#klaro .klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider {background-color: rgb(38, 92, 116);}
.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider::before,
.klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider::before {}


@media screen and (max-width: 991px) {
	.home #header .inside:first-child #logo,
	.home #header.scrolled .inside:first-child #logo {margin-left: -34px;}
	.home #header .inside:first-child #logo,
	.home #header .inside:first-child #logo img,
	.home #header.scrolled .inside:first-child #logo,
	.home #header.scrolled .inside:first-child #logo img {width: 172px; height: 61px;}
	#header .nav-block {margin-top: 90px;}
	#main .float_left,
	#main .float_right {width: 40%;}
	#main .float_left img,
	#main .float_right img {width: 100%;height: auto;}
	.home #main .more-news {margin-bottom: 30px;}
	#header .mod_navigation ul li {margin: 0 5px;}
	#header .slideshow .slick-slide .text-content {font-size: 10px;line-height: 13px;}
}

@media screen and (max-width: 767px) {

h1, h2, #main .ce_headline p { font-size: 26px;line-height: 29px;}
#main .ce_headline strong {font-size: 27px;}

.home #header .inside:first-child .nav-block {margin-top: 0;}

.home #header #home-scroll-nav {display: none;}
#header {position: static;min-height: 130px;padding-bottom: 30px;}
#header .extras {  height: auto;padding: 5px 0 0 0;}
.home #header .extras {height: 45px;}
#header .extras .container > a {display: none;}
#header .extras span {display: block;float: none;text-align: center;}
#header .arrow-block { height: 28px;padding-top: 10px;}
.home #header .inside > .arrow-block.bottom { display: table;position: absolute;top: 35px;z-index: 100;background-color: transparent;}
.home #header .inside > .arrow-block.bottom span {background-color: transparent;}
.home #header .inside > .arrow-block.bottom span.center {background-image: url("img/arrow-down-color.svg");background-position: center center;background-repeat: no-repeat;}
#header .slideshow .arrow-block.top {display: none;}

#header .slideshow .slick-slide .text-content strong {font-size: 13px;line-height: 16px;}
.quote {background-repeat: no-repeat;background-size: 8px 11px;width: 8px;height: 11px;display: inline-block;}

#header .nav-toggle {cursor: pointer;display: block;width: 26px;padding: 15px 0;}
#header .nav-toggle span {background: rgb(0,144,164); height: 5px;margin: 5px 0;display: block;}

#header #logo {margin-left: -24px;}
#header #logo,
#header #logo img {width: 120px;height: 42px;}

.home #header .nav-block,
.home #header.scrolled .nav-block {margin-top: 0;}

#header.scrolled,
.home #header.scrolled #home-scroll-nav {border: none;}

#header .nav-block {margin-top: 0;display: none;border-bottom: 1px solid rgb(0,144,164);padding-bottom: 15px;}
#header .mod_navigation.links,
#header .mod_navigation.rechts {display: block;float: none;}
#header .mod_navigation ul.level_2 {position: static;padding: 0 0 0 15px;opacity: 1!important;margin-left: 0;}
#header .mod_navigation ul li {display: block;margin: 0;}
#header .mod_navigation ul li span,
#header .mod_navigation ul li a {line-height: 35px;}


.home #main,
#main { padding-top: 0;}

#main .mod_article {padding-top: 40px;}
#main .formbox,
#main .trenner {margin-top: 40px;}
#main .formbox {padding-top: 0;}
#main .trenner {min-height: 150px;background-image: none!important;}

#main .row {margin-bottom: 20px;}

#main .float_left,
#main .float_right {}
#main .float_left img,
#main .float_right img {}

#main .anker {top: 0;}

#main .trenner .ce_text,
#main .trenner .ce_image {padding-top: 0;}

#main .jobs-container.jobs-search {background-image: none;background-color: rgb(0,144,164);}
#main .jobs-container.jobs-search h2 {margin-bottom: 10px;}
#main .jobs-container.jobs-search #jobs-search {margin: 0;}

.hidden-sm {display: none!important;}

/*#main .trenner .ce_youtube {position: static;}
#main .trenner .ce_youtube a {margin: 0 auto;}*/

#main .image_container.float_above {width: 100%;}
/*#main .row .youtube {padding-bottom: 55%;}
#main .youtube {margin: 0 15px;}*/

#main .ce_form {width: 100%;}
#main .ce_form td,
#main .ce_form tr {display: block;}
#main .ce_form .col_0 {padding-right: 0;text-align: left;width: 100%;}
#main .ce_form fieldset.radio_container {text-align: left;padding-top: 0;}
#main .ce_form .explanation p {margin-left: 0;text-align: left;}

#main .row > .block { display: block; }

#main .trenner .ce_download {font-size: inherit;padding-left: 50px;}

#main .trenner .headline {padding-bottom: 0;}

#main blockquote {font-size: 17px;line-height: 23px;}

#main .ce_form button.submit {margin-top: 20px;}

#main .mod_newslist > h2,
#main .mod_eventlist > h2,
#main .mod_calendar > h2 {display: block;}

#main .mod_newslist .block h2,
#main .mod_newslist .block h2 a,
#main .mod_eventlist .event h2,
#main .mod_eventlist .event h2 a {font-size: 26px;line-height: 29px;}

#main .mod_newslist .block .image_container {display: none;}

#main .jobs-container ul li {font-size: 20px;line-height: 28px;}

.home #main .mod_newslist .block .image_container {width: 100%;float: none;}
.home #main .mod_newslist .block .ce_text[itemprop="description"],
.home #main .mod_newslist .block .more {margin-left: 0;}


#footer .social-media {text-align: center;}
#footer .social-media li {padding: 0 5px;}
#footer .navi {position: static;padding-top: 0;}
#footer .navi li {display: block;text-align: center;}
#footer .navi li a {padding-left: 0;}

}

/* Slick-Slider */
.slick-slider
{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative; display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left; height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/* Colorbox Core Style (white) */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;-webkit-transform:translate3d(0,0,0)}#cboxWrapper{max-width:none}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxMiddleLeft,#cboxBottomLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch}#cboxTitle{margin:0}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic}.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0}#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}#cboxOverlay{background:#fff;opacity:.9;filter:alpha(opacity = 90)}#colorbox{outline:0}#cboxContent{margin-top:32px;overflow:visible;background:#000}.cboxIframe{background:#fff}#cboxError{padding:50px;border:1px solid #ccc}#cboxLoadedContent{background:#000;padding:1px}#cboxLoadingGraphic{background:url(img/colorbox/loading.gif) no-repeat center center}#cboxLoadingOverlay{background:#000}#cboxTitle{position:absolute;top:-22px;left:0;color:#000}#cboxCurrent{position:absolute;top:-22px;right:205px;text-indent:-9999px}#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{border:0;padding:0;margin:0;overflow:visible;text-indent:-9999px;width:20px;height:20px;position:absolute;top:-20px;background:url(img/colorbox/controls.png) no-repeat 0 0}#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active{outline:0}#cboxPrevious{background-position:0 0;right:44px}#cboxPrevious:hover{background-position:0 -25px}#cboxNext{background-position:-25px 0;right:22px}#cboxNext:hover{background-position:-25px -25px}#cboxClose{background-position:-50px 0;right:0}#cboxClose:hover{background-position:-50px -25px}.cboxSlideshow_on #cboxPrevious,.cboxSlideshow_off #cboxPrevious{right:66px}.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px;right:44px}.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px}.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0;right:44px}.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px}
